noob question the best softmod???

Discussion in 'Wii - Hacking' started by teusjuh, Jun 3, 2009.

Jun 3, 2009
  1. teusjuh
    OP

    Member teusjuh GBAtemp Regular

    Joined:
    Feb 1, 2008
    Messages:
    174
    Location:
    Wageningen
    Country:
    Netherlands
    hi everybody

    i got an wii with softmii 0.9.5 and system menu 3.2E
    but i want update my wii to the newest options in the homebrew world
    its a long time ago that i follow the wii scene
    now is my question what is the best system menu with softmod
    and how can i get that because i have allready softmii 0.9.5
    the option that i want is launching backup games from disc channel


    sorry for my bad english but i want the newest features and also backup launcing from disc channel


    i hope somebody want to tell what i can do
     
  2. kimikal27

    Member kimikal27 GBAtemp Maniac

    Joined:
    Oct 28, 2008
    Messages:
    1,381
    Location:
    Galway
    Country:
    Ireland
    You could upgrade to 4.0 with waninkoko's updater, install preloader .29, install cioscorp, and enable the no update hack in preloader settings. Then backups and originals will play through the disc channel and no games will request updates anymore.

    Don't run the Nintendo update, that is never a good idea.

    (this answer is originally from servdog and works for you and your needs, myself i dont really see the point in loading backed games through disc channel, but i guess it's a choice)
     
  3. teusjuh
    OP

    Member teusjuh GBAtemp Regular

    Joined:
    Feb 1, 2008
    Messages:
    174
    Location:
    Wageningen
    Country:
    Netherlands
    okay thats done but

    can't start gamecube backups from disc channel (tested with mios 4/5/8 and cmios)
    and can't upgrade hbc to version 1.03 he says something about the ios or faked ios
     
  4. Alexrose

    Member Alexrose Untitled

    Joined:
    Jan 20, 2009
    Messages:
    783
    Location:
    England
    Country:
    United Kingdom
    You also need the ios necessary for normal backup loading. You got ios249?
     
  5. teusjuh
    OP

    Member teusjuh GBAtemp Regular

    Joined:
    Feb 1, 2008
    Messages:
    174
    Location:
    Wageningen
    Country:
    Netherlands
    yest wii games and everything works but cant upgrade hbc to 1.03
    and cant boot gamecube backups from disc channel only from gamecube backup launcher
     

Share This Page